View Issue Details

IDProjectCategoryView StatusLast Update
0000058Industrial-Craft²E-Net, cabling, storage/transformer blockspublic2013-07-23 14:51
Reporterbobcat64Assigned ToThunderdark 
PrioritynormalSeveritytrivialReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0000058: Rename 4x Ins HV Cable
DescriptionAs the wiki notes, this should say 3x Ins HV Cable.
http://wiki.industrial-craft.net/index.php?title=HV_Cable
Additional InformationJust putting in the bug tracker so you have a constant reminder about it :D
TagsNo tags attached.
Minecraft Version

Activities

Boone

2012-11-08 10:04

reporter   ~0000157

Just edit IC2.lang file on the /config section with Notepad (use search).

RawCode

2012-11-08 12:06

reporter   ~0000159

thx captain obvious, this is bug reporting bug tracker, not "how to fix bugs in your local version youself"

Thunderdark

2013-07-23 14:51

viewer   ~0001142

fixed in git for en_US translation and de_DE translation

Issue History

Date Modified Username Field Change
2012-11-07 23:00 bobcat64 New Issue
2012-11-08 10:04 Boone Note Added: 0000157
2012-11-08 12:06 RawCode Note Added: 0000159
2013-07-23 14:51 Thunderdark Note Added: 0001142
2013-07-23 14:51 Thunderdark Status new => resolved
2013-07-23 14:51 Thunderdark Fixed in Version => 1.118 beta
2013-07-23 14:51 Thunderdark Resolution open => fixed
2013-07-23 14:51 Thunderdark Assigned To => Thunderdark